» Ubuntu » Pakketten

Error

two or more packages specified (coinor-csdp-dbg lucid)